spring:
  application:
    name: My spring-boot project
  datasource:
    url: jdbc:mariadb://localhost:3306/test
    driver-class-name: org.mariadb.jdbc.Driver
    username: testuser
    password: _test_
  jpa:
    open-in-view: false
    generate-ddl: true
    show-sql: true
    hibernate:
      ddl-auto: update
    properties:
      hibernate:
        dialect: org.hibernate.dialect.MariaDBDialect
  thymeleaf:
    prefix: classpath:/view/
    suffix: .html
server:
  port: 8080
